/*CATALYST STYLE POPUPS*/

.popupBackground {
	display: none;
	top: 0;
	left: 0;
	background: url('/images/fancybox_overlay.png'); /*black-50p.png*/
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 999999998;
}

.popup-send-linkedin-to-recruiter, .popup-email-job-to-friend, .popup-add-to-saved-jobs, .popup-send-resume-to-recruiter, .popup-upload-picture {
	display: none;
	overflow:hidden;
	background: #f1f1ec;
	color:#35302d;
	position: fixed;
	z-index: 999999999;
/*	box-shadow: 0 0 0 10px rgba(0,0,0,.3);*/
	left: 50%;
	top: 80px;
	margin-left: -250px;
	width: 500px;
	min-width:450px;
	padding-bottom:20px;
}

.popup-send-linkedin-to-recruiter *, .popup-email-job-to-friend *, .popup-add-to-saved-jobs *, .popup-send-resume-to-recruiter *, .popup-upload-picture * {
  box-sizing: border-box;
}
.popup-send-linkedin-to-recruiter a, .popup-email-job-to-friend a, .popup-add-to-saved-jobs a, .popup-send-resume-to-recruiter a, .popup-upload-picture a {
  color: #3676c5;
}
.popup-send-linkedin-to-recruiter h2, .popup-email-job-to-friend h2, .popup-add-to-saved-jobs h2, .popup-send-resume-to-recruiter h2, .popup-upload-picture h2 {
  font-size: 16px;
}
.popup-send-linkedin-to-recruiter h5, .popup-email-job-to-friend h5, .popup-add-to-saved-jobs h5, .popup-send-resume-to-recruiter h5, .popup-upload-picture h5 {
  font-size: 14px;
  color: #2b5f9e;
}
.popup-send-linkedin-to-recruiter input[type='text'], .popup-email-job-to-friend input[type='text'], .popup-add-to-saved-jobs input[type='text'], .popup-send-resume-to-recruiter input[type='text'],
.popup-send-linkedin-to-recruiter textarea, .popup-email-job-to-friend textarea, .popup-add-to-saved-jobs textarea, .popup-send-resume-to-recruiter textarea {
  color: #35302d;
  border: 1px solid #e3e3e3;
  padding: 5px 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  font-size: 13px;
  box-sizing: border-box;
  vertical-align: bottom;
  background-image: none;
  width: 100%;
}

/*.popup-send-linkedin-to-recruiter .blue_label, .popup-email-job-to-friend .blue_label, .popup-add-to-saved-jobs .blue_label, .popup-send-resume-to-recruiter .blue_label {
  background: #2b5f9e;
  overflow: hidden;
  padding: 10px 20px !important;
}
*/
/*.popup-send-linkedin-to-recruiter .blue_label h5, .popup-email-job-to-friend .blue_label h5, .popup-add-to-saved-jobs .blue_label h5, .popup-send-resume-to-recruiter .blue_label h5 {
  margin: 0 !important;
  color: white !important;
}
*/
/*.popup-email-job-to-friend .input_label, .popup-send-resume-to-recruiter .input_label {
	font-size:14px;
	color:#787878;
	font-weight:300;
}*/
/*.popup-send-linkedin-to-recruiter h1, .popup-email-job-to-friend h1, .popup-add-to-saved-jobs h1, .popup-send-resume-to-recruiter h1 {
	text-align: left;
	font-size: 30px;
	margin: 0;
	background: #3387c8;
	color: #FFF;
	line-height: 30px;
	padding: 15px 25px;
	font-weight: 300;
}*/

/*.popup-send-linkedin-to-recruiter .content, .popup-email-job-to-friend .content, .popup-add-to-saved-jobs .content {
	text-align: left;
	padding: 35px;
	font-size: 18px;
	color: #333;
}
*/
/*.popup-send-linkedin-to-recruiter .container, .popup-email-job-to-friend .container, .popup-add-to-saved-jobs .container, .popup-send-resume-to-recruiter .container {
	color: #666;
	font-weight: 300;
	font-size: 16px;
}*/

.popup_title_resume {
	padding: 0 20px;
}
.popup_title_resume h2 {
  padding-bottom: 10px;
  margin-bottom: 0;
  color: #35302d;
}
/*IN THE CASE THE POPUP WINDOW INCLUDES A TEXT AREA, INCLUDE BELOW HERE*/
.popup-send-resume-to-recruiter textarea {
  height: 60px;
}

.popup_input_label {
	font-size:14px;
	color:#787878;
	font-weight:300;	
}

.popup_blue_label {
  background: #2b5f9e;
  overflow: hidden;
  padding: 10px 20px !important;
}

.popup_blue_label h5 {
	margin: 0 !important;
	color: white !important;
}
.popup_form_content {
  clear: both;
  padding: 10px 0;
}
.popup_form_content.second_content {
  border-top: 1px solid #e3e3e3;
}
.popup_form_content div {
  padding: 5px 20px;
  clear: both;
}
.popup_form_content div a {
  margin-left: 10px;
}
.popup_form_content div i {
  margin-right: 4px;
}
.popup_form_content h2 {
  border-bottom: 1px solid #e3e3e3;
  padding: 0 20px 10px 20px;
  color: #2b5f9e;
}

/*.popup-send-linkedin-to-recruiter form div {
	margin-bottom: 10px;
}*/


/*END CATALYST STYLE POPOUPS*/


.additional-search-options {
	display:none;
}

.show-more-search-options-box {
	overflow:hidden;
	font-size:10px;
}

.show-less-search-options-box {
	overflow:hidden;
	font-size:10px;
	display:none;
}

.show-more-search-options-link {
}

.show-less-search-options-link {
}


.recruiter-search-options{
	overflow:hidden;
	padding-top:10px;
/*	border:1px solid blue;*/
/*	display:none;*/
}

.show-recruiters-search-options-box {
	overflow:hidden;
	float:left;
	font-size:10px;
	display:none;
}

.hide-recruiters-search-options-box {
	overflow:hidden;
	float:left;
	font-size:10px;
/*	display:none;*/
}

.show-recruiters-search-options-link {
	float:left;
}

/*OVERRIDE*/
.search_recruiters {
/*  float: right;*/
/*  margin-top: -20px;*/
}
/*OVERRIDE*/
.search_recruiters h2 {
/*  margin-bottom: 10px;*/
}

/*OVERRIDE - .table_dash becomes table_dash_top */
.table_dash_top {
  width: 865px;
  float: right;
}
/*.table_dash {
  width: 865px;
  float: right;
}*/

/*OVERRIDE - .table_dash (original), has new attributes */
.table_dash {
/*  width: 865px;*/
/*  float: right;*/
	width:100%;
  float: left;
}
/*.table_dash {
  width: 865px;
  float: right;
}*/


/*OVERRIDE - .main_body_dash becomes main_body_dash_standard_recruiters */
.main_body_dash_standard_recruiters {
  padding:20px;
}
/*.main_body_dash {
  padding: 20px 0;
}*/

/*OVERRIDE - .tag_dash becomes standard_recruiter_dash */
/*.tag_dash {
  width: 48px;
  float: left;
}*/
.standard_recruiter_dash {
  width: 48px;
  float: left;
}

.allert_dash {
	width:344px !important;
  background: #f1f1ec;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  padding: 20px;
  float: left;
  margin-left: 65px;
}

.allert_dash_new {
	width:344px !important;
  background: #f1f1ec;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  padding: 20px;
  float: left;
  margin-left: 65px;
}


.form_job_tab_row_two, .form_job_tab_row_three {
  width: 330px;
  float: left;
  margin-right: 10px;
}
.form_job_tab_row_two input[type='text'], .form_job_tab_row_three input[type='text'] {
  width: 100%;
  padding: 6px 10px;
}
.form_job_tab_row_two label, .form_job_tab_row_three label {
  font-size: 13px;
  font-weight: bold;
  margin-bottom: 10px;
  float: none;
  display: block;
}
.form_job_tab_row_two h6, .form_job_tab_row_three h6 {
  font-style: italic;
  font-weight: normal;
  width: 100%;
  font-size: 12px;
  color: #555555;
}

/*NOTICE BOXES*/

.incomplete-job-search-notice-box, .incomplete-recruiter-search-notice-box, .send-linkedin-to-recruiter-fail-notice {
	font-size:16px;
	color:red;
	background-color:#F0D3D3;
	margin-bottom:10px;
	border:1px solid darkred;
	height:auto;
	width:100%;
	padding:4px 6px;
	display:none;
}

/*we have defined this as the message that is the only appearance on the popup window : all else removed prior */
.email-job-success-notice, .add-to-saved-jobs-success-notice, .send-linkedin-to-recruiter-success-notice, .send-resume-to-recruiter-success-notice, .no-credits-available-notice {
	margin: 40px 10px 40px 10px;
	font-size:16px;
	color:darkgreen;
	text-align:center;
	background-color:#99CC99;
	border:1px solid green;
	height:auto;
	width:auto;
	padding:4px 10px;
	display:show;
}

/*BUTTONS*/
a.dashboard-jobs-search-submit-button, a.dashboard-recruiters-search-submit-button {
	display: inline-block;
	height:28px;
	line-height:12px;
	font-weight:300;
	border: none;
	padding: 8px 16px 4px 16px;
	font-size: 14px;
	background: #3387c8;
	border: #165e96 1px solid;
/*	border-bottom: #165e96 4px solid;*/
	color: #FFF;
	cursor: pointer;
/*	overflow: hidden;*/
	/*position: relative;*/ /*Commenting out so that it hides on scroll*/
	transition: background .25s ease-in-out;
	-moz-transition: background .25s ease-in-out;
	-webkit-transition: background .25s ease-in-out;
}
a.dashboard-jobs-search-submit-button:hover, a.dashboard-recruiters-search-submit-button {
	background: #499bda;
	color: #FFF;
	transition: background .25s ease-in-out;
	-moz-transition: background .25s ease-in-out;
	-webkit-transition: background .25s ease-in-out;
}

.size-recruiter-search, .range-recruiter-search, .radius-jobs-search {
	font-size:14px;
	width:140px;
	height:28px;
/*	float:left;*/
	border:solid 1px #c8c8c8;
	padding:2px 6px;
	line-height:20px;
}


/*load more button when viewin jobs on new dashboard*/
.load-more-jobs-1, .load-more-jobs-2, .load-more-jobs-3, .load-more-jobs-4, .load-more-jobs-5, .load-more-jobs-6, .load-more-recruiters {
	color:#686868;
	background-color:#E0E0E0;
}
.load-more-jobs-1:hover, .load-more-jobs-2:hover, .load-more-jobs-3:hover, .load-more-jobs-4:hover, .load-more-jobs-5:hover, .load-more-jobs-6:hover, .load-more-recruiters:hover {
	background-color:#E8E8E8;
}

.loading-jobs-progress {
	display:none;
}

.new_jobs_list {
	display:none;
}

.job_detail_tab_1 {
  padding: 20px;
  border-top: 1px solid #eaeae8;
}


/*ADDED*/
.standard_recruiter_detail {
/*  padding: 20px;*/
	padding: 0px;
  border-top: 1px solid #eaeae8;
}

/*ERROR NOTICE BOXES IN FANCYBOX*/
.missing-fields-nb {
	font-size:16px;
	color:red;
	background-color:#F0D3D3;
	margin-bottom:10px;
	border:1px solid darkred;
	height:auto;
	width:100%;
	padding:4px 10px;
	display:none;
}

/*BUTTONS INSIDE FANCYBOX*/
a.email-job-to-friend-button, a.send-resume-to-recruiter-button, a.send-linkedin-invite-to-recruiter-button {
	display: inline-block;
/*	height:16px;*/
	line-height:12px;
	font-weight:300;
	border: none;
	padding: 10px 20px 10px 20px;
	font-size: 14px;
	background: #3387c8;
	border: #165e96 1px solid;
/*	border-bottom: #165e96 4px solid;*/
	color: #FFF;
	cursor: pointer;
/*	overflow: hidden;*/
	/*position: relative;*/ /*Commenting out so that it hides on scroll*/
	transition: background .25s ease-in-out;
	-moz-transition: background .25s ease-in-out;
	-webkit-transition: background .25s ease-in-out;
}
a.email-job-to-friend-button:hover, a.send-resume-to-recruiter-button:hover, a.send-linkedin-invite-to-recruiter-button:hover {
	background: #499bda;
	text-decoration:none;
	color: #FFF;
	transition: background .25s ease-in-out;
	-moz-transition: background .25s ease-in-out;
	-webkit-transition: background .25s ease-in-out;
}

/*for the not recruiters found box*/
.no-recruiters-inner {
  background: #f2f2f2;
  border: 1px solid #e3e3e3;
  padding: 8px;
}

.no-jobs-found-box {
  background: #f2f2f2;
  border: 1px solid #e3e3e3;
  padding: 8px;	
/*  width: 664px;*/
	width:auto;
/*  float: left;*/
  margin-right: 0px;
	margin-bottom:10px;
	display:none;
}

/*OVERRIDE*/
.jobs_box_list a:first-child + a {
  float: left; /*right*/
/*  margin-left: 10px;*/
	margin-left:0px;
}

/*OVERRIDE*/
.table_reasearch_cell.company_cell a {
  font-size: 18px;
  line-height: 20px;
  display: block;
  font-weight: bold;
  margin-bottom: 2px;
}

/*OVERRIDE*/
.table_reasearch_cell h2 {
  margin-bottom: 0px;
}

.company_job_right {
  width: 236px;
  margin-left: 10px;
  float: left;
  float: right;
}








